p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:11px;top:43px;width:931px;height:85px;z-index:2;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:54px;top:176px;width:300px;height:300px;z-index:3;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:604px;top:176px;width:300px;height:300px;z-index:4;}
#But1 {display:block;overflow:hidden;position:absolute;left:102px;top:128px;width:159px;height:35px;z-index:5;background:url('./buttons/les-bonnes-occasions_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But1.Up p {top:12px;left:30px;}
#But1.Down p {top:13px;left:31px;}
#But1.Over p {top:12px;left:30px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:631px;top:128px;width:178px;height:35px;z-index:6;background:url('./buttons/les-bonnes-occasions_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -178px 0;}
#But2.Over {background-position: -356px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But2.Up p {top:12px;left:9px;}
#But2.Down p {top:13px;left:10px;}
#But2.Over p {top:12px;left:9px;}
#But2 div {display:none;}
#Box2 {display:block;overflow:hidden;position:absolute;left:102px;top:631px;width:820px;height:210px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/les-bonnes-occasions_Box2.png');background-repeat:no-repeat;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:10px;top:5px;width:780px;height:204px;z-index:8;}
#Box3 {display:block;overflow:hidden;position:absolute;left:102px;top:858px;width:820px;height:189px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/les-bonnes-occasions_Box3.png');background-repeat:no-repeat;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:10px;top:5px;width:780px;height:183px;z-index:10;}
#Box1 {display:block;overflow:hidden;position:absolute;left:102px;top:365px;width:820px;height:243px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/les-bonnes-occasions_Box1.png');background-repeat:no-repeat;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:10px;top:5px;width:780px;height:222px;z-index:12;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position: absolute;width:1111px;height:1600px;border:0px;overflow:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:577px;top:49px;width:63px;height:91px;z-index:13;min-width:63px;}
#Img2Inner {position: absolute;width:63px;height:91px;border:0px;}
#Img3PopUp {display:none;overflow:hidden;z-index:999}
#Img3PopUpInner {position: absolute;width:1600px;height:666px;border:0px;overflow:hidden;}
#Img3 {display:block;overflow:hidden;position:absolute;left:165px;top:165px;width:111px;height:46px;z-index:14;min-width:111px;}
#Img3Inner {position: absolute;width:111px;height:46px;border:0px;}
#Box4 {display:block;overflow:hidden;position:absolute;left:102px;top:162px;width:820px;height:189px;z-index:15;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/les-bonnes-occasions_Box3.png');background-repeat:no-repeat;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:10px;top:5px;width:780px;height:183px;z-index:16;}
